bimanagr - Feature #830

task for water supply testing
09/04/2020 10:24 AM - Niraj Bhatt

Status:
Priority:
Assignee:
Category:
Target version:
ID:

Training Video:

Shift:
TaskType:
Start_timestamp:

End_timestamp:

ActualEnd_Timestam

p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:
Rating:
Shift_StartTime:
Shift_EndTime:
Location:

Area:

Actual_ShiftStartTim

e:

Actual_ShiftEndTime:

Closed
Normal
830

432

http:/stmedia.swaatapp.com/trainings//T
echseria/CourseSummary.pdf

General

Periodic

12:21

12:21

00:00:00

5.00

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Team_id:

org_id:

branch_id:
sv_groupid:
Reviewer_id:
Rating_DateTime:
QLID:

Ql_expected_score:

Ql_actual_score:
reassignhed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log:

pro_site:

09/04/2020
03/31/2021
0%

0.00 hour
0.00 hour

87

207

397
2023-09-22 12:22
25

4.00

No

Description

History

#1 - 09/04/2020 04:54 AM - Niraj Bhatt

- Assignee set to 830

#2 - 10/24/2020 01:08 PM - Bhavesh Vadalia

- Status changed from New to In Progress

Starting Work

#3 - 10/24/2020 01:08 PM - Bhavesh Vadalia

- % Done changed from 0 to 50

test

#4 - 10/30/2020 12:28 PM - Bhavesh Vadalia

Starting Work

12/20/2025

1/2




#5 - 10/30/2020 12:28 PM - Bhavesh Vadalia

- % Done changed from 50 to 75

Still working

#6 - 02/02/2021 12:41 PM - Bhavesh Vadalia

Starting Work

#7 - 02/02/2021 12:41 PM - Bhavesh Vadalia

- % Done changed from 75 to 80

Still working

#8 - 03/02/2021 03:33 PM - Bhavesh Vadalia

Starting Work

#9 - 03/02/2021 03:33 PM - Bhavesh Vadalia

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

Ending Work

#10 - 03/02/2021 03:40 PM - Niraj Bhatt
- QI_ID changed from 0 to 25

- Ql_expected_score set to 4.00

#11 - 09/22/2023 12:22 PM - binit patel
- % Done changed from 100 to 0

- ActualEnd_Timestamp set to 12:21

- ActualStart_Timestamp set to 12:21

- ActualDuration set to 00:00:00

- Rating changed from 0.00 to 5.00

- Reviewer id set to 397

- Rating_DateTime set to 2023-09-22 12:22

note testing

#12 - 09/22/2023 12:22 PM - binit patel

note testing

12/20/2025

22
